body {
    font-family: 'Roboto', sans-serif;
}

/* HEADER ===========
================= */
.background {
    background-image: url("../img/background\ 1.png");
    /* height: 100vh; */
    background-repeat: no-repeat;
    background-size: cover;
}


.container1 {
    max-width: 1064px;
    margin: 0 auto;
    padding: 49px;
}

.clearfix::after {
    content: '';
    display: table;
    clear: both;
}

.header-logo {
    float: left;
    padding-left: 61px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif; 
    background-image: url("../img/logo\ 3.png");
    background-repeat: no-repeat;
    height: 44px;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    }
.header-logo:hover {
    background-image: url("../img/logo-hover.png");
}
.logo-text {
    display: block;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
}

.header-logo:hover .logo-text {
    color: #f26522;
}

.big {
    font-size: 29px;
}
    
.small {
    font-size: 18px;
}
.contacts_block {
    float: right;
}
.header-email {
    display: block;
    margin: 9px 0 0 0;
    color: white;
    font-size: 18px;
}
.header-phone {
    display: block;
    margin: 9px 0 7px 0;
    float: right;
    color: white;
    font-size: 18px;
}
/* CONTENT =========
================= */

.container2 {
    margin: 0 auto;
    max-width: 1067px;
    width: 100%; 
    height: 100%;
}

.gallery-item {
    float: left;
    font-size: 18px;
    text-decoration: none;
    margin-right: 72px;
    margin-bottom: 50px;
}


.gallery-item a {
    text-decoration: none;
    display: block;
}

.image-container {
    position: relative;
    overflow: hidden;
}

.popup {
    position: absolute;
    bottom: -74px;
    height: 63px;
    transition: bottom .3s ease;
    background-color: #F26522;
    width: 100%;
    color: white;
    padding-left: 21px;
    padding-top: 11px;
}

.form {
    display: inline-block;
    font-size: 10px;

}
.price {
    display: inline-block;
    font-size: 20px;
    padding-top: 6px;
}
.view-details {
    display: inline-block;
    font-size: 14px;
    margin-left: 129px;
}

.gallery-item:hover .popup {
    bottom: 0;
}

.gallery-item:nth-child(3n) {
    margin-right: 0;
}

.under-link {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding-top: 19px;
    font-size: 18px;
    color: white;
}
.under-link:hover {
    color: #f26522;
}

.view-details {
    position: relative;
}

.view-details::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 12px;
    background-image: url("../img/Vector 1.png");
    background-size: cover;
    background-repeat: no-repeat;
    top: 0;
    right: -24px;
}

.end {
    text-align: center;
    font-size: 12px;
    margin-top: 57px;
    padding-bottom: 15px;
    color: white;
}

